Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#5 Patch lkcd-2.4.20.diff doesn't work with my 2.4.20-8smp kern

open
nobody
None
5
2006-10-06
2006-10-06
Anonymous
No

HI

I'm trying to install the package 4.1.1 of LKCD on a
redhat 9.0 kernel 2.4.20-8smp .
When I test the patch lkcd-2.4.20.diff it gives me
some Hank errors .
I don't know waht to do
Do you have any ideas ?

Discussion